.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975613;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.354811px;}
._2{margin-left:-2.254014px;}
._1{margin-left:-1.161953px;}
._0{width:1.878345px;}
._14{width:127.469720px;}
._10{width:133.257643px;}
._11{width:149.040107px;}
._13{width:155.077020px;}
._d{width:208.601110px;}
._12{width:236.051154px;}
._f{width:245.150205px;}
._a{width:283.804794px;}
._8{width:287.823578px;}
._c{width:290.309109px;}
._b{width:306.353668px;}
._4{width:308.218908px;}
._15{width:347.096277px;}
._5{width:349.922531px;}
._e{width:352.770626px;}
._7{width:372.270465px;}
._9{width:413.336325px;}
._6{width:436.099243px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:26.209462px;}
.fs3{font-size:30.577706px;}
.fs2{font-size:39.314193px;}
.fs1{font-size:65.523656px;}
.y0{bottom:0.000000px;}
.y4{bottom:389.708015px;}
.y3{bottom:402.867808px;}
.y2{bottom:416.027601px;}
.y1{bottom:429.187394px;}
.y27{bottom:500.250276px;}
.y26{bottom:522.183265px;}
.y25{bottom:544.116253px;}
.y24{bottom:566.049242px;}
.y23{bottom:587.982230px;}
.y22{bottom:609.915218px;}
.y21{bottom:631.848207px;}
.y20{bottom:653.781195px;}
.y1f{bottom:675.714183px;}
.y1e{bottom:697.647172px;}
.y1d{bottom:719.580160px;}
.y1c{bottom:741.513149px;}
.y1b{bottom:763.446137px;}
.y1a{bottom:785.379125px;}
.y19{bottom:807.312114px;}
.y18{bottom:829.245102px;}
.y17{bottom:851.178090px;}
.y16{bottom:873.111079px;}
.y15{bottom:895.044067px;}
.y14{bottom:922.240973px;}
.y13{bottom:958.211074px;}
.y12{bottom:975.757464px;}
.y11{bottom:993.303855px;}
.ye{bottom:1010.850246px;}
.y10{bottom:1028.396637px;}
.yf{bottom:1052.961584px;}
.yd{bottom:1088.931684px;}
.yc{bottom:1106.478075px;}
.yb{bottom:1124.024466px;}
.ya{bottom:1141.570857px;}
.y9{bottom:1159.117247px;}
.y8{bottom:1176.663638px;}
.y7{bottom:1201.228585px;}
.y6{bottom:1252.990438px;}
.y5{bottom:1281.064663px;}
.h1{height:19.913048px;}
.h4{height:23.231890px;}
.h3{height:29.869573px;}
.h2{height:49.782621px;}
.h0{height:1352.860504px;}
.w1{width:863.613445px;}
.w2{width:864.159743px;}
.w0{width:956.000000px;}
.x1{left:13.159793px;}
.x4{left:15.791752px;}
.x0{left:45.791597px;}
.x2{left:48.252574px;}
.x3{left:670.710785px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.783979pt;}
._2{margin-left:-1.870486pt;}
._1{margin-left:-0.964243pt;}
._0{width:1.558738pt;}
._14{width:105.780311pt;}
._10{width:110.583399pt;}
._11{width:123.680424pt;}
._13{width:128.690135pt;}
._d{width:173.106918pt;}
._12{width:195.886243pt;}
._f{width:203.437060pt;}
._a{width:235.514438pt;}
._8{width:238.849413pt;}
._c{width:240.912022pt;}
._b{width:254.226544pt;}
._4{width:255.774408pt;}
._15{width:288.036659pt;}
._5{width:290.382016pt;}
._e{width:292.745498pt;}
._7{width:308.927374pt;}
._9{width:343.005737pt;}
._6{width:361.895466pt;}
.fs0{font-size:21.749833pt;}
.fs3{font-size:25.374805pt;}
.fs2{font-size:32.624749pt;}
.fs1{font-size:54.374582pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:323.397865pt;}
.y3{bottom:334.318474pt;}
.y2{bottom:345.239083pt;}
.y1{bottom:356.159692pt;}
.y27{bottom:415.130982pt;}
.y26{bottom:433.331998pt;}
.y25{bottom:451.533013pt;}
.y24{bottom:469.734029pt;}
.y23{bottom:487.935044pt;}
.y22{bottom:506.136060pt;}
.y21{bottom:524.337075pt;}
.y20{bottom:542.538091pt;}
.y1f{bottom:560.739106pt;}
.y1e{bottom:578.940122pt;}
.y1d{bottom:597.141137pt;}
.y1c{bottom:615.342153pt;}
.y1b{bottom:633.543168pt;}
.y1a{bottom:651.744183pt;}
.y19{bottom:669.945199pt;}
.y18{bottom:688.146214pt;}
.y17{bottom:706.347230pt;}
.y16{bottom:724.548245pt;}
.y15{bottom:742.749261pt;}
.y14{bottom:765.318520pt;}
.y13{bottom:795.168185pt;}
.y12{bottom:809.728998pt;}
.y11{bottom:824.289810pt;}
.ye{bottom:838.850622pt;}
.y10{bottom:853.411435pt;}
.yf{bottom:873.796572pt;}
.yd{bottom:903.646237pt;}
.yc{bottom:918.207050pt;}
.yb{bottom:932.767862pt;}
.ya{bottom:947.328675pt;}
.y9{bottom:961.889487pt;}
.y8{bottom:976.450299pt;}
.y7{bottom:996.835437pt;}
.y6{bottom:1039.789833pt;}
.y5{bottom:1063.087133pt;}
.h1{height:16.524775pt;}
.h4{height:19.278904pt;}
.h3{height:24.787163pt;}
.h2{height:41.311938pt;}
.h0{height:1122.666667pt;}
.w1{width:716.666667pt;}
.w2{width:717.120010pt;}
.w0{width:793.333333pt;}
.x1{left:10.920609pt;}
.x4{left:13.104731pt;}
.x0{left:38.000000pt;}
.x2{left:40.042234pt;}
.x3{left:556.587053pt;}
}
